import db from '../db';

// script to load test db into dev db for a clean start

db.connect('dev', () => {
  console.info('dropping data...');
  db.drop(() => {  // reset database
    console.info('loading data...');
    db.loadJson(require('./db.json'), () => {
      console.info('done');
      process.exit(0);
    });
  });
});
